Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-13195

Migration command depends on extension manager which makes updating from 3.0 impossible

    Details

      Description

      PHP Fatal error: SQL ERROR [ sqlite ]<br /><br />SQL logic error or missing database [1]<br /><br />SQL<br /><br />SELECT *
      FROM phpbb_ext in /var/www/try-phpbb.com/31x/phpbb/db/driver/driver.php on line 844

      When trying to update from 3.0 with CLI.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              naderman Nils Adermann
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: